@charset "utf-8";
.container { position: relative; width: 100%; background:#f5f5f5; }

.Area-hd { padding-top:50px; color:#fff; }
.Area-hd a { float:right; color:#fff; font-size:14px; }
.Area-hd p { font-size:24px; line-height:25px; font-weight:bold; }
.Area-hd p span { font-size:14px; font-weight:normal; font-style:italic; text-transform:capitalize; padding-left:10px; }

.aArea { background:#fff; }
.aArea01 { position:relative; margin-top:-50px; float:left; width:600px; background:#f7f7f7; height:445px; padding:0 40px; box-sizing: border-box; z-index:9; }
.aArea01 .Area-hd { color:#000; }
.aArea01 .Area-hd a { color:#000; }
.aArea01 .bd02 { width:45px; height:2px; background:#c71428; margin:15px 0 35px; }
.aArea01 .bd { font-size:14px; line-height:30px; min-height:150px; margin-bottom:15px; }
.aArea01 .bd01 ul li { float:left; width:25%; text-align:center; }
.aArea01 .bd01 ul li p { font-size:30px; height:45px; line-height:32px; color:#c90b14; font-family:"Impact","微软雅黑"; }
.aArea01 .bd01 ul li p i { padding-left:5px; }
.aArea01 .bd01 ul li:nth-child(1) p i { font-size:14px; }
.aArea01 .bd01 ul li span { font-size:14px; color:#989898; display:block; }

.aArea02 { float:left; width:600px; background:#c71428; height:395px; padding:0 40px; box-sizing: border-box; }
.aArea02 .bd { padding-top:50px; }
.aArea02 .bd ul li { float:left; width:25%; margin-bottom:40px; text-align:center; }
.aArea02 .bd ul li p { height:50px; }
.aArea02 .bd ul li span { font-size:14px; color:#fff; display:block; }
.aArea02 .bd ul li:hover p { transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);transition: transform 0.9s;-webkit-transition: transform 0.9s;-moz-transition: transform 0.9s; }

.bArea { height:538px; background:url(../img/bArea.png) no-repeat center; }
.bArea .Area-hd { padding:0 40px; margin-bottom:35px; }

.bArea01 { float:left; width:600px; height:538px; padding-top:90px; background:rgba(255,255,255,0.3); box-sizing: border-box; }
.bArea01 ul li a { display:block; padding:15px 40px; }
.bArea01 ul li .date { float:left; width:80px; text-align:center; color:#e6e6e6; }
.bArea01 ul li .date p { font-size:60px; line-height:60px; font-weight:bold; font-family:"Arial","微软雅黑"; }
.bArea01 ul li .date span { display:block; font-size:14px; }
.bArea01 ul li .txt { float:right; width:calc(100% - 100px); padding-top:5px; }
.bArea01 ul li .txt .p1 { color:#fff; font-size:14px; line-height:25px; height:25px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.bArea01 ul li .txt .p2 { color:#e6e6e6; font-size:12px; line-height:25px; }
.bArea01 ul li:hover { background:rgba(199,20,40,0.5); }

.bArea02 { float:left; width:600px; padding:90px 0 0 40px; box-sizing: border-box; }
.bArea02 .Area-hd { padding:0; }
.bBox { position:relative; width:440px; margin:0 auto; }
.bBox ul li { width:440px; overflow:hidden; }
.bBox ul li img { transition: all 0.6s; }
.bBox ul li img:hover { transform: scale(1.1)!important; }

.bBox .prev,.bBox .next { position:absolute; top:50%; margin-top:-17px; width:34px; height:34px; z-index:9; }
.bBox .prev { background:url(../img/prev.png) no-repeat center rgba(255,255,255,0.3); left:-60px; }
.bBox .next { background:url(../img/next.png) no-repeat center rgba(255,255,255,0.3); right:-60px; }

.bBox .prev:hover { background:url(../img/prev.png) no-repeat center #c71428; }
.bBox .next:hover { background:url(../img/next.png) no-repeat center #c71428; }

.cArea { position:relative; z-index:6; }
.cArea .wrap { background:#fff; padding:80px 0 45px; z-index:9; }
.cArea .hd01 { text-align:center; margin-bottom:35px; }
.cArea .hd01 .p1 { font-size:24px; color:#000; font-weight:bold; }
.cArea .hd01 .p2 { font-size:14px; color:#8d8d8d; margin-top:10px; }
.cArea01 { padding:0 40px; }
.cArea01 ul { padding-bottom:20px; }
.cArea01 .more { display:block; width:190px; height:40px; line-height:40px; text-align:center; margin:0 auto; border:1px solid #a2a2a2; color:#000; font-size:14px; border-radius:25px; }
.cArea01 .more:hover { border:1px solid #ce0f25; color:#fff; background:#ce0f25; }
.cArea01 ul li { position:relative; float:left; width:270px; margin-right:13.33px; margin-bottom:25px; height:365px; overflow:hidden; }
.cArea01 ul li:nth-child(4n) { margin-right:0; }

.cArea01 ul li .pic { overflow:hidden; }
.cArea01 ul li .pic  img { transition: all 0.6s; }
.cArea01 ul li .pic  img:hover { transform: scale(1.1)!important; }

.cArea01 ul li .txt { padding:15px 10px 20px 10px; text-align:center; transition: all 0.6s; }
.cArea01 ul li .txt .p1 { font-size:16px; color:#000; line-height:20px; margin-bottom:5px; }
.cArea01 ul li .txt .p2 { font-size:14px; color:#8d8d8d; line-height:20px; height:20px; overflow:hidden; margin-bottom:20px; }
.cArea01 ul li .txt .p3 { width:80px; height:20px; margin:0 auto; line-height:20px; border-radius:25px; background:#fff; font-size:12px; color:#000; }

.cArea01 ul li:hover .txt { position:relative; margin-top:-50px; background:#ce0f25; z-index:5; }
.cArea01 ul li:hover .txt .p1 { color:#fff; }
.cArea01 ul li:hover .txt .p2 { color:#fff; }

.dArea { position:relative; margin-top:-45px; height:730px; background:url(../img/dArea.jpg) no-repeat center; z-index:5; }
.dArea .hd01 { padding-top:125px; text-align:center; margin-bottom:20px; }
.dArea .hd01 p { font-size:28px; color:#fff; line-height:30px; margin-bottom:10px; }
.dArea .hd01 span { font-size:14px; color:#8d8d8d; font-style:italic; }

.dArea01 .hd { margin-bottom:40px; text-align:center; }
.dArea01 .hd ul li { display:inline-block; border:1px solid #939393; border-radius:25px; width:120px; height:35px; text-align:center; line-height:35px; color:#fff; margin:0 15px; cursor:pointer; font-size:16px; }
.dArea01 .hd ul li.on { border:1px solid #ce0f25; background:#ce0f25; }

.dBox01 { float:left; width:540px; }
.dBox01 .pic { overflow:hidden; }
.dBox01 .pic  img { transition: all 0.6s; }
.dBox01 .pic  img:hover { transform: scale(1.1)!important; }

.dBox01 .txt { padding:30px 30px 0 30px; height:130px; background:rgba(255,255,255,0.2); }
.dBox01 .txt .p1 { font-size:16px; height:20px; line-height:20px; color:#fff; margin-bottom:20px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.dBox01 .txt .p2 { font-size:14px; line-height:25px; color:#c9c9c9; }

.dBox02 { float:right; width:600px; }
.dBox02 ul li { margin-bottom:11px; padding:21px 0; }
.dBox02 ul li:last-child { margin-bottom:0; }
.dBox02 ul li .date { float:left; width:75px; padding-right:15px; border-right:1px solid #adadad; text-align:right; color:#fff; }
.dBox02 ul li .date p { font-size:20px; line-height:20px; margin-bottom:6px; }
.dBox02 ul li .date span { display:block; font-size:12px; line-height:14px; }

.dBox02 ul li .txt { float:left; width:460px; margin-left:20px; color:#fff; }
.dBox02 ul li .txt .p1 { font-size:14px; height:20px; line-height:20px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.dBox02 ul li .txt .p2 { font-size:12px; color:#c9c9c9; height:20px; line-height:20px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; }
.dBox02 ul li:hover { background:#ce0f25; }




